<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>turntable_default</name>
  <program_name>turntable</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window2</name>
  <visible>False</visible>
  <title>window2</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>Placeholder</class>
    </widget>
  </widget>
</widget>

</GTK-Interface>
